[Plugins]
0=C:\Program Files\Total Commander\Plugins\wlx\FileInfo\unaspack.dll
1=C:\Program Files\PE Explorer\PLUGINS\unupx.dll
[Options]
RememberAP=1
Autosave=1
Undecorate=1
ShowDebug=0
Dump_res=0
MaxDepth=2
Dump_Pdata=0
Dump_reloc=0
ActivePage=0
